@charset "UTF-8";
/* CSS Document */
* { margin: 0px; padding: 0px; }
html { font-size: 12px; margin: 0 auto; }
body, textarea, select, input, button { font-family: "Microsoft YaHei",helvetica,arial; color: #333; }
i, em { font-style: normal; }
ul { list-style: none; }
a, input, select { outline: none; blr: expression(this.onFocus=this.blur()); }
a, a img { border: 0 none; text-decoration: none; color: #333; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); }
::-webkit-input-placeholder { color: #ccc; } 
:-moz-placeholder { color: #ccc; } 
::-moz-placeholder { color: #ccc; } 
:-ms-input-placeholder { color: #ccc; }
table, td { border-collapse: collapse; }
.left { float: left; }
.right { float: right; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.textIndent { text-indent: 2em; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clearfix { display: block; }
.clear { clear: both; }
.siteCommon { display: block; background: url(../images/siteCommon.png) 0 0 no-repeat; position: absolute; }
h1, h2, h3, h4, h5 {
    font-weight: 500;
    color: #607d8b;
    line-height: 1.5;
}
span {
    display: inline-block;
}
